<h3>CSV Importer</h3>
<b>Attention:</b> This Function is external hosted by web updates kmu.<br/>
If you want to import unknown CSV Files, please <a target="_same" href="http://api.wuk.ch/wct_csvumwandler.php?key=sDESsk-l2&key2=<?php echo $_GET['key']; ?>">click here</a>.<br/>
<br/><?php
if ($_GET['key'] != '') {
	echo "Limits:<UL>
		<li>Only 30 Colums can be imported</li>
		<li>Only 1'000 Rows can be imported</li>
	</UL>For no limits please buy Premium Licence.";
}
?>